Subject: Re: [sieve] WG status

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 03 Feb 2011 01:11:07 -0500

On Fri, 2011-01-14 at 14:18 -0500, Barry Leiba wrote:
> > draft-ietf-sieve-include-06 - authors to do update based on comments from
> > last meeting and reviews. Once done, and the shepherd (Barry) is happy, it
> > can probably go to the IESG or Barry may decide another WG last call is
> > needed.
> 
> I'm dredging this up.  It seems to me that the -06 version is ready.
> The only comments I've seen are a suggestion from Dilyan that Jeff H
> disagreed with.  Do the editors think this is ready to go to the IESG
> and IETF last call?  Does the working group think so?  If I hear a few
> "Let's go!" comments from the WG, and an OK from the editors, I'll do
> the write-up and give it to Alexey.
> 
> Responses soon, please; I'd like to move on this now.

I'm going to stick with my original responses to Dilyan's suggestions.

Replacing "MUST default" with "defaults" would eliminate requirements
language, which seems like an undesirable change in meaning.  I prefer
the language in the existing document.

The remaining suggestions were stylistic comments on the example
scripts.  I don't think any of those changes are necessary, but I also
don't object to them.

-- Jeff